/* -----------------------------------*/
/* >>>>>>>>>> Home Page <<<<<<<<<<<<<-*/
/* -----------------------------------*/


/***** News letter subscribtion *****/
.news_letter_signup div.row:first-child {
  /*margin for the signup message*/
  text-align: center;
  margin-bottom: 25px;
}
.news_letter_signup div.row{
  text-align: center;
}
.news_letter_subscribtion_message {
  width:100%;
  z-index: 10000;
  float:left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-left:55px;
  margin-bottom: 0px !important;
  font-size: 14px;
  padding:0;
  position: absolute;
  bottom: -22px;
  opacity:1;
}
.news_letter_subscribtion_message .list_message {
  margin-top:2px;
}
.news_letter_subscribtion_message .message{
  opacity: 0;
  -webkit-transition: all 0.2s linear;
     -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
       -o-transition: all 0.2s linear;
          transition: all 0.2s linear;
}

#news_letter_subscribtion_form input[type='email'] {
  position: relative;
  float: none;
  display: inline-block;
  vertical-align: top;
  zoom: 1; /* Fix for IE7 */
  *display: inline; /* Fix for IE7 */
}
.news_letter_container{
  max-width: 347px;
  min-width: 347px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  margin: 0px;
  position: relative;
  *display: inline;
}
.text_box_frame input[type='email'] {
    background: url(../images/text_box_frame.png) transparent no-repeat;
    font-family: 'pt_sansbold';
    background-size:100% 100%;
    font-size: 16px;
    color: #4c4c4c;
    border: none;
    margin: 0px;
    float: left;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}
.text_box_frame input[type='email']:focus {
    background: url(../images/text_box_frame.png) white no-repeat;
    background-size:100% 100%;
}
#news_letter_subscribtion_form button#news_letter_subscribtion_button {
  float: none;
  display: inline-block;
  vertical-align: top;
  zoom: 1; /* Fix for IE7 */
  *display: inline; /* Fix for IE7 */
  margin-left:20px;
  line-height: normal;
  height: 50px;
}

.news_letter_signup .news_letter_subscribtion_message .message {
  font-family:'pt_sansregular';
  font-size: 14px;
  -webkit-transition: all .25s linear;
     -moz-transition: all .25s linear;
      -ms-transition: all .25s linear;
       -o-transition: all .25s linear;
          transition: all .25s linear;
    padding: 5px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #BF5252;
    color: white;
    text-align: left;
    float: left;
    width: calc(100% - 20px);
    margin-left: 10px !important;
    position: relative;
}
.error .news_letter_subscribtion_message .message {
  margin-top: 6px;
  padding: 5px 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #BF5252;
  color: white;
  text-align: left;
  float: left;
  width: calc(100% - 20px);
  margin-left: 10px !important;
  position: relative;

}
.news_letter_subscribtion_message .message.list_message {
  width: auto;
  position: absolute;
  white-space: nowrap;
  bottom: -4px;
}
.error .news_letter_subscribtion_message .message:before {
  content: '';
  position: absolute;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #BF5252;
  top: -6px;
  left: 5px;
}
.subscribe_checkboxs .news_letter_subscribtion_message {
  margin-left: 14px;
  white-space: nowrap;
}



.news_letter_signup.success #news_letter_subscribtion_text_box form input[type='text'],
.news_letter_signup.success .news_letter_subscribtion_message .message  {
  color: #43AC6A;
}
.news_letter_signup.success .news_letter_subscribtion_message {
  opacity: 1;
}

.news_letter_signup .success_message_container{
  display: none;
  opacity:1;
  -webkit-transition: all 0.3s linear;
     -moz-transition: all 0.3s linear;
      -ms-transition: all 0.3s linear;
       -o-transition: all 0.3s linear;
          transition: all 0.3s linear;
  font-family: 'pt_sansregular';
  color: #4C4C4C;
  padding: 6px 0px;
  font-size: 16px;
  margin-top: -19px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.news_letter_signup .success_message_container .messagecontent div:first-child {
  font-family: 'pt_sansbold';
  margin-bottom: 5px;
}
.messagecontent {
    display: inline-block;
    padding: 20px 40px;
    background-color: #D8D8D8;
}



@media (min-width: 240px) and (max-width: 768px) {
.news_letter_signup_form_container{margin-bottom:20px;}
}

@media (min-width: 0px) and (max-width: 660px) {
  .news_letter_signup_form_container{   
    width: 70%;
    display: inline-block;
    float: none;
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
  }

  .check_{margin-left:0px;}
  .news_letter_container {
    max-width: 100%;
    width: 100%;
    min-width: initial;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    margin: 0px;
    position: relative;
    margin-bottom: 10px;
  }
  .subscribe_checkboxs{float:left;}
  #news_letter_subscribtion_form button#news_letter_subscribtion_button{float:right;}
  .news_letter_subscribtion_message .message.list_message{
    margin-left:-20px !important;
  }

}
@media (min-width: 0px) and (max-width: 500px) {
  .news_letter_signup_form_container{   
    width: 100%;
    display: inline-block;
    float: none;
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
  }
}
